Alokai

SapccApiGetOrgUnitUserGroupRequest

Request parameters for getOrgUnitUserGroup operation in SapccApi. SapccApiGetOrgUnitUserGroupRequest

interface SapccApiGetOrgUnitUserGroupRequest {
	readonly baseSiteId: string;
	readonly fields?: string;
	readonly orgUnitUserGroupId: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiGetOrgUnitUserGroup
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiGetOrgUnitUserGroup
orgUnitUserGroupIdRequiredstringOrganizational unit user group identifier. {string} SapccApiGetOrgUnitUserGroup
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiGetOrgUnitUserGroup

On this page